li {
    list-style: none;
}
body, html {
  margin: 0 !important;
  padding: 0 !important;
}


.link {
    padding: 11.1vw 0;
    width: 75vw;
    margin: 0 auto;
}
.link__table {
    width: 100%;
    border-collapse: collapse;
}
.table__row-cell {
    height: 4.65vw;
    position: relative;
}
.table__row-cell::before {
    content: "";
    position: absolute;
    bottom: 0; 
    left: 0; 
    width: 46.6vw; 
    height: 1px;
    background-color: #D8DADC;
    z-index: 1;
}
.table__first-cell {
    font-size: 1.04vw;
    font-weight: 700;
    line-height: 1.8;
    color: #0B1E36;
    padding-left: 3.3vw;
    width: 27.7vw;
    background-color: #F7F9FD;
}
.table__second-cell {
    font-size: 1.04vw;
    font-weight: 500;
    line-height: 1.8;
    color: #0B1E36;
    padding-left: 1.66vw;
    border-left: 1px solid #D8DADC;
    position: relative;
}
.link__table-icon {
    padding-left: 0.72vw;
}
.link__table-link {
    text-decoration: underline;
}
.table__second-cell::after {
    content: "";
    position: absolute;
    bottom: 0; 
    right: 0; 
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #0454AE;
    z-index: 10;
    transform: translate(calc(-50%), 50%); 
}

@media screen and (max-width: 768px) {
    .link {
        padding: 21.3vw 0 26.6vw 0;
        width: 89.3vw;
    }
    .table__row-cell {
        height: 14.9vw;
        border-bottom: none;
        padding-top: 3.86vw;
    }
    .link__table-row {
        display: flex;
        flex-direction: column;
    }
    .table__first-cell {
        font-size: 4vw;
        font-weight: 700;
        width: 100%;
        padding-left:6.4vw;
    }
    .table__second-cell {
        font-size: 4vw;
        padding-left: 6.4vw;
        border-left: none;
        position: relative;
        border-bottom: none;
    }
    .link__table-icon {
        padding-left: 2.8vw;
    }
    .table__second-cell::after {
        content: "";
        position: absolute;
        bottom: 0; 
        right: 0; 
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #0454AE;
        z-index: 10;
        transform: translate(calc(-70% + 4px), 50%); 
    }
    .table__row-cell::before {
        display: none;
    }
    .table__second-cell::before {
        content: "";
        position: absolute;
        bottom: 0; 
        width: calc(100% - 2.13vw); 
        height: 1px;
        background-color: #D8DADC;
        z-index: 1;
        display: block;
    }
    .link__table-row:first-child .table__first-cell {
        position: relative;
    }
    .link__table-row:first-child .table__first-cell::before {
        content: "";
        position: absolute;
        top: 0; 
        width: calc(100% - 2.13vw); 
        height: 1px;
        background-color: #D8DADC;
        z-index: 1;
        display: block;
    }
    .link__table-row:first-child .table__first-cell::after {
        content: "";
        position: absolute;
        top: 0; 
        right: 0; 
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background-color: #0454AE;
        z-index: 10;
        transform: translate(calc(-70% + 4px), 50%); 
    }

}